<?php

//+-----------------------------------------------------+//
//+ Copyright Floopo.com
//+ privacy.php
//+ Privacy checking - Loaded by main index.php
//+-----------------------------------------------------+//


defined('BASEPATH') or die('You can not directly access this file');//check its within this framework


//__________Private Network - members only___________
if($config['members_only'] == 1 && $env_user_name == ''){


//skip admin or admin trying to login 
if($_SESSION['admin'] == 1 || ereg('com_admin', $route['component']) || ereg('com_admin_login', $route['component']) || ereg('com_login', $route['component'])){
//null

}else{
$inner_template = TEMPLATES.'/tpl_notification.htm';
$display_message = 'Private network';




//____Display any output_______
$TBS = new clsTinyButStrong;
$TBS->NoErr = true;
$TBS->LoadTemplate(TPL_WRAPPER);
$TBS->MergeField('config', $config);
$TBS->MergeField('lang', $lang);
$TBS->Render = TBS_OUTPUT;
$TBS->Show();
@mysql_close();
die();
}
}

?>